@charset="shift_jis";


/* 右寄せ　*/
.to-right {
    padding: 0.1em 1em;
    margin: 2em 0;
    text-align: right;
    font-size: 20px;
    font-weight: bold;
    color: #000080;
}

.to-right p {
    margin: 0; 
    padding: 0;
}

/* 本文 */
div.main-t {
    padding: 0.5em 2em;
    margin: 2em 0;
    width: 700;
   color: #191970;   
}

div.main-kakomi {
  background: #fffcf4;
  border-radius: 7px;
  border: none;
  box-shadow :0px 0px 5px silver;/*5px=影の広がり具合*/
  margin: 0.1em 4;
  padding: 0.5em 1em 0.5em 1em;
  width: 760;
/* color: #000000;  */  
}


